.mainHeader{
    width: 100%;
    max-width: 1200px;
}

.mainHeaderContent{
    width: 100%;
    padding: 10px;
}

.menuHamburgerContainer {
    display: none;
}

.menuMobileContainer{
    display: none;
}


@media only screen and (max-width: 1100px) {
    
    .mainHeader{
        display: grid;
        grid-template: 1fr 5px / 30px 1fr;
    }

    .mainHeaderContent {
        grid-area: 1 / 2 / 2 / 3;
        text-align: center;
    }

    .menuHamburgerContainer {
        grid-area: 1 / 1 / 2 / 2;
        height: 100%;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .dividerGrid {
        grid-area: 2 / 1 / 3 / 3;
    }

    .hamburgerIcon {
        cursor: pointer;
    }

    .menuMobileContainer {
        display: none;
        position: fixed;
        z-index: 99999;
        background-color: #F0F1F6;
        height: 100vh;
        top: 0;
    }

    .menuMobileCross {
        width: 20px;
        cursor: pointer;
        margin: 5px;
    }

}
